columnSuffix: null
contentColumnType: text
fieldGroup: 9996903c-1881-4832-8622-77709b046e4a # Meta
handle: cf_metaTitle
instructions: "Hier kannst du den Titel der ganz oben im Browser steht beeinflussen. Hier sollten vor allem antizipierte Suchabfragen stehen. \r\nDefaultmässig nimmt es den Eintragstitel. "
name: 'META Titel'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: siteGroup
type: craft\fields\PlainText
